> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get API Token

> This endpoint returns an api_token to open a Nexus session.

This endpoint returns an `api_token` to open a Nexus session. The `api_token` is one-time use and expires in ten minutes. A fresh `api_token` must be requested each time a Nexus session is initiated.

The endpoint will return a 404 response if the client does not have access to Nexus enabled. Please work with your account representative to add this functionality to the client.

<RequestExample>
  ```shell Request theme={null}
  curl -i https://int-sso.moneydesktop.com/{client_id}/users/{user_id}/api_token.xml \
    -H "Accept: application/vnd.moneydesktop.sso.v3+xml" \
    -H "MD-API-KEY: {api_key}"
  ```
</RequestExample>

<ResponseExample>
  ```xml Response theme={null}
  <api_token>
    <token>XXXXX</token>
  </api_token>
  ```
</ResponseExample>
